

.tablatarifa
{
	font-family: "Verdana", "Arial", Sans-Serif;
	font-size: 12px;
	margin: 5px;
	width: 635px;
	text-align: left;
	border-collapse: collapse;
}
.tablatarifa th
{
	font-size: 14px;
	font-weight: normal;
	padding: 12px 11px;
	color: #039;
	border-top: 1px solid #e8edff;
}
.tablatarifa td
{
	padding: 10px 11px;
	color: #669;
}
.tablatarifa tr:hover td
{
	color: #339;
	background: #eff2ff;
}
.tablatarifa tbody { width: 635px; }




.tablamenu
{
	font-family: "Verdana", "Arial", Sans-Serif;
	font-size: 12px;
	margin: 1px;
	border-collapse: collapse;
}
.tablamenu th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	border-top: 1px solid #e8edff;
}
.tablamenu td
{
	padding: 1px 1px;
	color: #669;
}
.tablamenu tr:hover td
{
	color: #339;
	background: #eff2ff;
}




.titulotarifa
{
	font-family: "Verdana", "Arial", Sans-Serif;
	font-size: 12px;
	font-weight:bold;
}

.titulopreciopromedio
{
	font-family: "Verdana", "Arial", Sans-Serif;
	font-size: 12px;
}

.mensajeNOdispo { font-size:11px;color:red;font-weight:bold; }



.tooltipcondiciones {
	display: none;        /* required */
	position: absolute;   /* required */
	padding: 10px;
	border: 1px solid black;
	background-color: white;
	width:400px;
}



.enlacecondiciones a
{
	margin-bottom:10px;
	text-align:left;
	font-style:normal;
	text-decoration:none;
	color:#f0760a;
	font-size:11px;
	font-weight:bold;
    cursor:help;
}


.enlacepaquete a
{
	margin-bottom:10px;
	text-align:left;
	font-style:normal;
	text-decoration:none;
	color:#ff0000;
	font-size:11px;
	font-weight:bold;
    cursor:pointer;
}

.tooltipimagen {
	display: none;        /* required */
	position: absolute;   /* required */
	padding: 10px;
	border: 1px solid black;
	background-color: white;
}

.enlaceimagen
{
 cursor:pointer;
}



.botonreserva
{
						margin-left:20px;
						background-image:url(/images/botonPeque.jpg);
						background-repeat:no-repeat;
						width:82px;
						height:24px;
						cursor:pointer;
						color:#FFF;
						font-size:12px;
						font-weight:bold;
						text-align:center;
						text-decoration:none;
						border:none;
						padding:4px 0 0 0;
}


		.botonreserva a{	
			color:#FFF;
			text-decoration:none;
			}
			.botonreserva a:hover{	
				text-decoration:underline;
			}


.enlacedesplegable a
{
	margin-bottom:10px;
	text-align:left;
	font-style:normal;
	text-decoration:none;
	color:#ff0000;
	font-size:11px;
	font-weight:bold;
    cursor:pointer;
}


.preciopromedio 
{
	font-weight:bold;
}


.formtext { width:300px; }
.formselect { width:300px; }
.formtextarea 
{ 
	width:300px;
	height:200px;
	resize:none;
	width:300px !important; 
	min-width:300px !important; 
	max-width:300px !important; 
	height:100px !important; 
	min-height:200px !important; 
	max-height:200px !important;  
}
.formcheck { vertical-align:middle; }

div#userslogininfo { font-weight:bold;font-size:10px;color:#FFFFFF;width:291px;background-color:#F07609;padding:2px; }
div#userslogininfo a { font-weight:bold;font-size:10px;color:#FFFFFF;text-decoration:none; }


.selectmuypeque 
{
	color: #000;
	background: #FFF;
	border: 1px solid #000000;
	width: 40px;
}


div#container-contenido-left-reservaV2
{
	background-color:#a1b8dd;
	width:295px;
	min-height:250px;
	font-size:12px;
	color:#FFF;
	background-repeat:no-repeat;
	background-position:bottom;
	background-position:right;
}

div#container-contenido-left-reservaV2 input{
		color: #000;
		background: #FFF;
		border: 1px solid #000000;
		width: 114px;	
	}



.mensajecondiciones
{
  background: white;
  color: #f0760a;
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
  filter: alpha(opacity=90);
  -webkit-box-shadow: 5px 5px 30px 0 black;
  -moz-box-shadow: 5px 5px 30px 0 black;
  box-shadow: 5px 5px 30px 0 black;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -khtml-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  /* ie fix */
  -pie-lazy-init: true;
	text-align:left;
	color:
	font-size:11px;
	font-weight:bold;
    cursor:help;
}

.tabla_pasos 
{
  margin-top:5px;
  margin-bottom:5px;
}

.paso 
{
  border-radius: 15px;
  -moz-border-radius: 15px;
  width:100px;
  height:40px;
  margin:10p;
  padding:10px;
  font-family:Verdana;
  font-size:12px;
  font-weight:bold;
}
.paso_activo
{
  background-color: #556C91;
  color: #FFFFFF;
}
.paso_noactivo 
{
  background-color: #EFF2FF;
  color: #CFDBEE;
}



.modificando 
{
  border-radius: 15px;
  -moz-border-radius: 15px;
  width:640px;
  height:85px;
  margin:10px;
  padding:10px;
  font-family:Verdana;
  font-size:12px;
  font-weight:bold;
  background-color: #FFFF00;
  color: #556C91;
}


.headingExpandibleFaqs { cursor:pointer; }
.contentExpandibleFaqs { margin:5px; padding:10px; background-color:#ECF0F5; width:90%;  }